Subject: iter 1180 - linee guida DDI
From: [email-masked]
To: [email-masked]
Date: Mon, 10 Aug 2020 11:53:01 +0200

Trasmissione del Decreto Ministeriale n. 89 del 7 agosto 2020 recante " Adozione
delle Linee guida sulla Didattica digitale integrata, di cui al Decreto del
Ministro dell'Istruzione 26 giugno 2020, n. 39" e delle relative Linee guida.